====================
classifier.h
====================

.. doxygenstruct:: mmdeploy_classification_t
   :members:
   :undoc-members:

.. doxygentypedef:: mmdeploy_classifier_t


.. doxygenfunction:: mmdeploy_classifier_create

.. doxygenfunction:: mmdeploy_classifier_create_by_path

.. doxygenfunction:: mmdeploy_classifier_apply

.. doxygenfunction:: mmdeploy_classifier_release_result

.. doxygenfunction:: mmdeploy_classifier_destroy

.. doxygenfunction:: mmdeploy_classifier_create_v2

.. doxygenfunction:: mmdeploy_classifier_create_input

.. doxygenfunction:: mmdeploy_classifier_apply_v2

.. doxygenfunction:: mmdeploy_classifier_apply_async

.. doxygenfunction:: mmdeploy_classifier_get_result
